<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top" width="{{subscriberList->width}}">
      <include src="{{./}}filter/subscriberFilter.html" />
      <!--# <div class="vertical_space" /> #-->
      <include src="{{./}}list/subscriberList.html" />
    </td>
    <td width="10"></td>
    <td valign="top">
      <include src="{{./}}edit/subscriberEdit.html" />
    </td>
  </tr>
</table>
